.header__ruble .wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    padding-top: 25px;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.d-main {
    position: relative;
    padding: 19px 0 181px;
    background-image: url('/templates/annamariya/img/day/bg-main.png');
    background-size: cover;
    background-position: bottom center;
    overflow: hidden;
}
.d-main__top {
    white-space: nowrap;
}
.d-main__title {
    font-family: "Circe-ExtraBold";
    font-size: 170px;
    font-weight: 400;
    line-height: 120%;
    background: linear-gradient(245deg, #008AB7 8.49%, #00CEE2 91.51%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin: 0;
}
.d-main__subtitle {
    margin-top: -37px;
    position: relative;
    z-index: 2;
    font-size: 36px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    background: linear-gradient(245deg, #008AB7 8.49%, #00CEE2 91.51%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    padding-left: 12px;
}
.d-main__item {
    width: 327px;
    margin-right: 42px;
    max-width: 100%;
    padding-left: 90px;
    color: #000;
    font-size: 20px;
    font-weight: 400;
    line-height: 120%;
    background-repeat: no-repeat;
    background-position: left top;
}
.d-main__item span {
    color: #008AB7;
}
.d-main__items {
    display: flex;
    flex-wrap: wrap;
    margin-top: 18px;
}
.d-main__item p {
    margin: 0;
}
.d-main__item:last-child {
    margin-top: 31px;
    width: 347px;
    padding-left: 70px;
}
.d-main__flowers {
    left: calc(50% + 330px);
    bottom: -72px;
    position: absolute;
    z-index: 5;
    pointer-events: none;
    user-select: none;
    width: 384px;
}
.d-main__flowers-img {
    display: block;
    width: 384px;
    height: auto;
    position: relative;
    z-index: 2;
}
.d-main__flowers-coin {
    position: absolute;
    top: -10px;
    left: 92px;
    animation: moveUpAndBottom 3s infinite
}


@keyframes moveUpAndBottom {
    0%, 100% {
		transform: translateY(0);
    }
    50% {
		transform: translateY(-30px);
    }
}


.d-form__mt {
    position: relative;
    z-index: 5;
    margin-top: -105px;
}
.d-form__wrapper {
    padding: 38px;
    border-radius: 40px;
    border: 2px solid #CAEEFF;
    background: #FFF;
}
.d-form__inner {
    border-radius: 40px;
    background: #F0FBFE;
    padding: 31px 41px 35px 35px;
}
.d-form__bottom {
    display: flex;
    align-items: center;
    margin-top: 33px;
}
.bf-view__left-btn {
    margin-top: 14px;
    width: 100%;
    border-radius: 14px;
    background: #F35740;
    height: 70px;
    text-decoration: none;
    outline: none;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.4s;
    color: #FFF;
    font-size: 18px;
    font-family: 'Circe-Bold', sans-serif;
    font-weight: 400;
    line-height: 120%;
}
.bf-view__left-btn:hover {
    background: #bc3520;
}
.d-form__btn {
    width: auto;
    display: inline-flex;
    padding: 0 50px;
    margin: 0 26px 0 0;
    background: #F35740;
    font-size: 18px;
    cursor: pointer;
    white-space: nowrap;
    border: none;
}
.d-form__btn:hover {
    background: #cb4531;
}
.d-form__policy {
    width: 359px;
    max-width: 100%;
    color: #000;
    font-size: 12px;
    font-weight: 400;
    line-height: 130%;
}
.d-form__policy a {
    color: #008AB7;
    text-decoration: underline;
}
.d-form__input {
    position: relative;
}
.d-form__input input {
    display: flex;
    align-items: center;
    border-radius: 10px;
    border: 1px solid #CAEEFF;
    background: #CAEEFF;
    padding-left: 16px;
    color: #000;
    font-size: 18px;
    width: 100%;
    font-weight: 400;
    line-height: 120%;
    height: 58px;
    outline: none;
}
.d-form__input input::placeholder {
    color: rgba(0, 0, 0, 0.5)
}
.d-form__input::before {
    content: "";
    position: absolute;
    width: 28px;
    height: 28px;
    display: block;
    right: 17px;
    top: 50%;
    transform: translateY(-50%);
    background-repeat: no-repeat;
    z-index: 3;
    pointer-events: none;
}
.input-email::before {
    background-image: url('/templates/annamariya/img/day/email.svg');
}
.input-sum::before {
    background-image: url('/templates/annamariya/img/day/icon-sum.svg');
}
.d-form__title {
    margin-bottom: 12px;
    color: #000;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    font-family: "Circe-Bold";
    line-height: 120%;
}
.d-form__right {
    width: 237px;
    min-width: 237px;
    margin-left: 27px;
}
.d-form__left {
    flex-grow: 1;
}
.d-form__list {
    display: flex;
}
.d-form__sum-title {
    position: absolute;
    margin: 0;
    bottom: calc(100% + 12px);
}
.d-form__sum {
    position: relative;
    margin-left: auto;
    width: 208px;
}
.d-form__left {
    display: flex;
    align-items: flex-end;
}
.d-form__radios {
    border-radius: 10px;
    border: 1px solid #CAEEFF;
    background: #FFF;
    padding: 3px;
    display: inline-flex;
    align-items: center;
}
.d-form__radio {
    cursor: pointer;
    display: block;
    position: relative;
    margin-right: 26px;
    width: 82px;
    height: 50px;
}
.d-form__radio:last-child {
    margin-right: 0;
}
.d-form__radio span {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    text-align: center;
    border-radius: 10px;
    background: #CAEEFF;
    transition: all 0.4s;
    color: #008AB7;
    font-size: 20px;
    line-height: 120%;
    font-weight: 400;
    padding-top: 2px;
    font-family: "Circe-Bold";
}
.d-form__radio input {
    display: none;
}
.d-form__radio span::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border-radius: 10px;
    background: linear-gradient(245deg, #008AB7 8.49%, #00CEE2 91.51%);
    opacity: 0;
    transition: all 0.4s;
}
.d-form__radio span b {
    position: relative;
    z-index: 2;
    font-weight: 400;
    font-family: "Circe-Bold";
}
.d-form__radio input:checked + span {
    color: #fff;
}
.d-form__radio input:checked + span::before {
    opacity: 1;
}
.d-form__radio span::after {
    content: "";
    position: absolute;
    width: 12px;
    height: 12px;
    border-radius: 100%;
    top: calc(50% - 6px);
    left: calc(100% + 7px);
    background: #CAEEFF;
    background-image: url('/templates/annamariya/img/day/heart.svg');
    background-repeat: no-repeat;
    background-position: center;
}
.d-form__radio:last-child span::after {
    display: none;
}

.d-main__family-video {
    border-radius: 90px;
    width: 380px;
    height: 180px;
    object-fit: cover;
    display: block;
}
.d-main__family {
    position: absolute;
    right: 0;
    bottom: -31px;
}
.d-main__family::before {
    content: "";
    position: absolute;
    left: -26px;
    top: -28px;
    width: 281px;
    height: 180px;
    background-image: url('/templates/annamariya/img/day/line.svg');
}
.d-main__family-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    height: 81px;
    width: 122px;
    border-radius: 48px;
    position: absolute;
    background: #008AB7;
    top: -59px;
    right: 4px;
    z-index: 3;
    transform: rotate(5.387deg);
}
.d-main__family-title {
    color: #FFF;
    font-size: 30px;
    font-weight: 400;
    line-height: 120%;
    font-family: "Circe-ExtraBold";
}
.d-main__family-text {
    color: #FFF;
    font-size: 15px;
    font-weight: 400;
    line-height: 105%;
    margin-top: -2px;
}
.d-main .bf-container {
    position: relative;
}
.d-main__family-item.red-color {
    background: #F35740;
    left: -32px;
    top: 131px;
}
.d-main {
    overflow: hidden;
}

.d-form__last {
    margin: 58px 0 65px;
}
.d-main__mobile {
    display: none;
}


.d-steps {
    overflow: hidden;
    position: relative;
    padding: 65px 0 136px;
}
.d-steps__list {
    margin-left: -10px;
    margin-right: -10px;
    display: flex;
    flex-wrap: wrap;
    margin-top: 44px;
}
.d-steps__block {
    padding-left: 10px;
    padding-right: 10px;
    width: 25%;
}
.d-steps__title {
    color: #008AB7;
    text-align: center;
    font-size: 64px;
    font-weight: 800;
    line-height: 120%;
    font-family: "Circe-Bold";
}
.d-steps__item {
    border-radius: 40px;
    border: 2px solid #CAEEFF;
    background: #FFF;
    padding: 37px 25px 10px;
    min-height: 330px;
    position: relative;
}
.d-steps__item-img {
    display: block;
    max-width: 100%;
    height: auto;
    margin-bottom: 21px;
}
.d-steps__item-text {
    color: #000;
    font-size: 20px;
    font-weight: 400;
    line-height: 120%;
}
.d-steps__item-text span {
    color: #008AB7;
    font-family: "Circe-Bold";
}
.d-steps__item-number {
    width: 95px;
    height: 95px;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background: #CAEEFF;
    color: #008AB7;
    font-size: 48px;
    font-family: "Circe-Bold";
    line-height: 120%;
    transform: rotate(6.848deg);
    right: -6px;
    top: -6px;
    z-index: 2;
    position: absolute;
}
.d-steps__block:nth-child(2) .d-steps__item-number {
    transform: rotate(-10.452deg);
    top: -46px;
    right: 10px;
}
.d-steps__block:nth-child(3) .d-steps__item-number {
    transform: rotate(6.848deg);
    top: -54px;
    right: 16px;
}
.d-steps__block:nth-child(4) .d-steps__item-number {
    transform: rotate(-10.452deg);
    top: -20px;
    right: 2px;
}
.d-steps__block:nth-child(2) .d-steps__item, .d-steps__block:nth-child(4) .d-steps__item {
    background: #F0FBFE;
}
.d-steps__block:nth-child(2), .d-steps__block:nth-child(3) {
    margin-top: 111px;
}
.d-steps__list, .d-steps__title {
    position: relative;
    z-index: 3;
}
.d-steps__img {
    display: block;
    position: absolute;
    top: -54px;
    right: 59px;
    user-select: none;
}
.d-steps__wrapper {
    position: relative;
}
.d-steps__video {
    width: 92px;
    height: 52px;
    object-fit: cover;
    display: block;
    transform: rotate(-10deg);
    top: 215px;
    right: calc(50% + 180px);
    border-radius: 30px;
    position: absolute;
}
.d-steps__scroll {
    display: none;
}
.d-help__left-text {
    text-align: center;
    color: #000;
    font-size: 17px;
    font-weight: 400;
    line-height: 120%;
    transform: rotate(-5deg);
}
.d-help__left-wrapper {
    width: 294px;
    height: 294px;
    border-radius: 100%;
    border-radius: 294px;
    border: 2px solid #CAEEFF;
    background: #FFF;
    padding: 58px 42px 0;
    position: relative;
    background: #fff;
    overflow: hidden;
    z-index: 3;
}
.d-help__left-text span {
    color: #F35740;
}
.d-help__left-img {
    right: 27px;
    bottom: -23px;
    position: absolute;
    user-select: none;
    display: block;
    transform: rotate(-5deg);
}
.d-overflow {
    overflow: hidden;
}
.d-help .d-main__flowers {
    bottom: 120px;
    top: auto;
    right: auto;
    z-index: 1;
    left: -20px;
}
.d-help__left {
    position: relative;
}
.d-help__list {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.d-help__center {
    text-align: center;
}
.d-help__subtitle {
    font-size: 48px;
    line-height: 120%;
}
.d-help__title {
    font-size: 150px;
    line-height: 120%;
    margin: 0 0 -40px 0;
}
.d-help__text {
    font-size: 24px;
    line-height: 120%;
    margin-top: -4px;
}
.d-help__font {
    font-weight: 400;
    font-family: 'Circe-ExtraBold';
    background: linear-gradient(245deg, #008AB7 8.49%, #00CEE2 91.51%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.d-help__right {
    position: relative;
}
.d-help__item {
    padding: 19px 9px;
    width: 229px;
    max-width: 100%;
    border-radius: 40px;
    border: 2px solid #CAEEFF;
    background: #F0FBFE;
    text-align: center;
}
.d-help__item-title {
    margin-bottom: 4px;
    color: #000;
    font-size: 17px;
    font-weight: 400;
    line-height: 120%;
}
.d-help__item-soc {
    display: flex;
    align-items: center;
    justify-content: center;
}
.d-help__item-link {
    background: #94CAE3;
    border-radius: 100%;
    margin: 0 3px;
    text-decoration: none;
    outline: none;
    display: block;
    width: 40px;
    height: 40px;
}
.d-help__item-link:hover {
    background: linear-gradient(245deg, #008AB7 8.49%, #00CEE2 91.51%);
}
.d-help__item-bottom {
    color: #008AB7;
    font-size: 13px;
    font-weight: 400;
    margin-top: 6px;
    line-height: 120%;
}
.icon-vk {
    background-image: url('/templates/annamariya/img/day/vk.svg');
}
.icon-ok {
    background-image: url('/templates/annamariya/img/day/ok.svg');
}
.icon-youtube {
    background-image: url('/templates/annamariya/img/day/youtube.svg');
}
.icon-rutube {
    background-image: url('/templates/annamariya/img/day/rutube.svg');
}
.d-help__img {
    position: absolute;
    z-index: 2;
    user-select: none;
    display: block;
}
.d-help__img:nth-child(1) {
    transform: rotate(-75.52deg);
    bottom: calc(100% + 18px);
    left: -39px;
}
.d-help__img:nth-child(2) {
    top: -120px;
    right: -67px;
}
.d-help__img:nth-child(3) {
    bottom: -62px;
    left: -41px;
}
.d-help__img:nth-child(4) {
    transform: rotate(9.447deg);
    right: -55px;
    bottom: -39px;
}













.bf-container {
    width: 1210px;
    max-width: 100%;
    margin: 0 auto;
    padding: 0 15px;
}












@media (max-width: 1400px) {
    .d-main__title {
        font-size: 140px;
    }
    .d-main__subtitle {
        font-size: 32px;
        margin-top: -20px;
        padding-left: 4px;
    }
}

@media (max-width: 1200px) {
    .d-main__title {
        font-size: 100px;
    }
    .d-main__subtitle {
        padding-left: 0;
        white-space: normal;
    }
    .d-form__right {
        width: 100%;
        margin: 0;
    }
    .d-form__list {
        display: block;
    }
    .d-form__sum {
        width: 100%;
        margin: 20px 0;
    }
    .d-form__left {
        display: block;
    }
    .d-form__sum-title {
        position: static;
        margin-bottom: 12px;
    }
    .d-main__items {
        display: block;
    }
    .d-main__item {
        margin: 13px 0 0 0;
    }
    .d-main__flowers {
        left: auto;
        right: -25px;
        width: auto;
        bottom: 50px;
    }
    .d-main__flowers-img {
        width: 186px;
    }
    .d-main__flowers-coin {
        width: 79px;
        top: -7px;
        left: 44px;
    }
    @keyframes moveUpAndBottom {
        0%, 100% {
            transform: translateY(0);
        }
        50% {
            transform: translateY(-12px);
        }
    }
    .d-form__last {
        margin: 30px 0 35px;
    }
    .d-steps__video, .d-steps__img {
        display: none;
    }
    .d-steps__block:nth-child(2), .d-steps__block:nth-child(3) {
        margin-top: 0;
    }
    .d-steps__item {
        min-height: 290px;
        padding: 14px;
        border-radius: 40px;
    }
    .d-steps__item-text {
        font-size: 16px;
        line-height: 120%;
    }
    .d-steps__item-img {
        margin-bottom: 10px;
        transform: scale(0.7);
        transform-origin: left center;
    }
    .d-steps__list {
        margin-top: 0;
    }
    .d-steps__wrapper {
        padding-top: 22px;
    }
    .d-steps {
        padding: 35px 0 31px;
    }
    .d-steps__title {
        font-size: 28px;
        line-height: 105%;
    }
    .d-steps__list {
        margin: 0;
        flex-wrap: nowrap;
    }
    .d-steps__block {
        min-width: 256px;
        width: 256px;
        padding: 0;
        margin: 0 15px 0 0 ;
    }
    .d-steps__item-number {
        right: -5px !important;
        top: -5px !important;
    }
    .d-steps__wrapper {
        overflow-x: auto;
    }
    .d-steps__wrapper::-webkit-scrollbar {
        display: none;
    }
    .d-steps .bf-container {
        width: 100%;
        padding: 0;
    }
    .d-steps__scroll {
        display: flex;
        position: relative;
        align-items: center;
        justify-content: flex-end;
        height: 38px;
        width: 184px;
        border-radius: 40px;
        border: 2px solid #CAEEFF;
        background: #F0FBFE;
        padding-right: 23px;
        color: #008AB7;
        font-size: 15px;
        font-style: normal;
        font-weight: 500;
        line-height: 120%;
        margin-top: 20px;
        margin-left: 16px;
    }
    .d-steps__scroll::before {
        content: "";
        position: absolute;
        left: -2px;
        top: -2px;
        width: 48px;
        height: 38px;
        background-image: url('/templates/annamariya/img/day/scroll.svg');
    }
    .d-help__center {
        margin-right: 40px;
    }
    .d-help__left-text, .d-help__left-img {
        transform: none;
    }
    .d-help .d-main__flowers {
        top: -44px;
        left: 126px;
        right: auto;
        bottom: auto;
        transform: rotate(16.503deg);
    }
    .d-help__title {
        font-size: 85px;
        margin-bottom: -28px;
        line-height: 120%;
    }
    .d-help__subtitle {
        font-size: 36px;
        line-height: 120%;
    }
    .d-help__text {
        font-size: 18px;
        line-height: 120%;
        margin-top: -2px;
    }
    .d-help__right {
        margin: 22px auto 0;
        width: 229px;
    }
    .d-help__img:nth-child(1) {
        top: -17px;
        left: -20px;
        width: 51px;
    }
    .d-help__img:nth-child(2) {
        width: 51px;
        right: -23px;
        top: -16px;
    }
    .d-help__img:nth-child(3) {
        bottom: -25px;
        left: -39px;
        width: 78px;
    }
    .d-help {
        padding-bottom: 30px;
    }
    .d-help__center {
        margin: 0;
        width: 100%;
    }
    .d-help__img:nth-child(4) {
        bottom: 4px;
        right: -36px;
        width: 48px;
    }
    .d-form__last {
        margin-top: 0;
    }
}

@media (max-width: 992px) {
    .d-help__list {
        display: block;
    }
    .d-help__left {
        width: 294px;
        margin: 0 auto;
    }
}
@media (max-width: 767px) {
    .d-main {
        padding: 21px 0 294px;
    }
    .d-main__title {
        font-size: 41px;
        line-height: 85%;
    }
    .d-main__subtitle {
        font-size: 20px;
        margin-top: 7px;
        line-height: 24px;
    }
    .d-form__sum-title {
        display: none;
    }
    .d-form__sum {
        margin: 0 0 0 auto;
        width: calc(75% - 3px);
    }
    .d-form__radios {
        border: none;
        border-radius: 0;
        background: transparent;
        justify-content: space-between;
        flex-wrap: wrap;
        width: 100%;
    }
    .d-form__radio {
        width: calc(25% - 3px);
        margin: 0 0 5px;
        height: 42px;
    }
    .d-form__radio span {
        font-size: 18px;
    }
    .d-form__radio span::after {
        display: none;
    }
    .d-form__input input {
        padding-left: 14px;
        font-size: 16px;
        height: 52px;
        border-radius: 8px;
    }
    .input-sum {
        margin-top: -50px;
    }
    .input-sum input {
        height: 42px;
    }
    .d-form__input::before {
        width: 24px;
        height: 24px;
        background-size: 24px;
        right: 11px;
    }
    .d-form__title {
        margin-bottom: 6px;
        font-size: 15px;
        line-height: 120%;
    }
    .d-form__right {
        margin-top: 20px;
    }
    .d-form__wrapper {
        border-radius: 20px;
        border-width: 2px;
        padding: 13px;
        margin-left: -15px;
        width: calc(100% + 30px);
    }
    .d-form__inner {
        padding: 18px 14px;
        border-radius: 20px;
    }
    .d-form__left .d-form__title {
        position: absolute;
        top: -24px;
        left: 0;
    }
    .d-form__left {
        background: #fff;
        border-radius: 8px;
        padding: 4px;
        border: 1px solid #CAEEFF;
        position: relative;
        margin-top: 24px;
    }
    .d-form__radio span {
        border-radius: 8px;
    }
    .d-form__bottom {
        display: block;
        margin-top: 20px;
    }
    .d-form__btn {
        width: 100%;
        margin: 0 0 15px 0;
    }
    .d-form__policy {
        font-size: 10px;
        line-height: 130%;
    }
    .d-form__mt {
        margin-top: -110px;
    }
    .d-main__family {
        position: relative;
        bottom: auto;
        top: auto;
        left: auto;
        right: auto;
        margin: 54px auto 0;
        width: 265px;
    }
    .d-main__family-video {
        width: 265px;
        height: 126px;
    }
    .d-main__family::before {
        top: -20px;
        left: -18px;
        width: 197px;
        height: 126px;
        background-size: 197px 126px;
    }
    .d-main__family-item {
        width: 96px;
        height: 57px;
        top: -45px;
        right: 0;
    }
    .d-main__family-title {
        font-size: 21px;
        line-height: 120%;
    }
    .d-main__family-text {
        font-size: 10px;
        line-height: 105%;
    }
    .d-main__family-item.red-color {
        bottom: -24px;
        top: auto;
        right: auto;
        left: -25px;
    }
    .d-main {
        padding-bottom: 150px;
    }
    .d-main__item, .d-main__item:last-child {
        padding-left: 68px;
        font-size: 14px;
        line-height: 120%;
        width: 340px;
        max-width: 100%;
        background-size: 56px 49px;
        margin-top: 14px;
    }
}

@media (max-width: 576px) {
    .d-main__mobile {
        position: absolute;
        left: 0;
        bottom: 0;
        width: 100%;
        height: auto;
        display: block;
    }
    .d-main {
        background: #F0FBFE;
        position: relative;
    }
    .d-main__family {
        margin-right: 0;
    }
    .d-main::before {
        left: 43%;
    }
}